.line-chart {
    height: 97%;
    width: 49%;
    margin-right: 15px;
    border: 1px solid #19313d;
}


.doughnut-chart {
    align-self: center;
    width: 500px;
    height: 196px;
    position: relative;
    font-family: 'Montserrat';

}

.doughnut {
    position: absolute;
    left: 50%;
}


.position {
    position: relative;
}
.position1 {
    top: 23px;
}
.position2 {
    top: 39px;
    left: 4px;
}
.position3 {
    top: 86px;
}

.position img {
    position: absolute;
}


.first {
    top: -5px;
    right: 77px;
}


.second {
    top: -5px;
    right: 50px;
}


.third {
    right: 60px;
}


.shape1 {
    top: 0px;
    left: 83px;
    width: 15%;
}

.shape2 {
    left: 158px;
    width: 52%;
}


.shape3 {
    right: 58px;
    width: 20%;
}


.shape4 {
    bottom: -27px;
    left: 165px;
    width: 36%;
}


.shape5 {
    right: 67px;
    top: 4px;
    width: 36%;
}


.info {
    position: absolute;
    font-family: Montserrat;
    line-height: 1.5;
}


.info-text {
    text-transform: uppercase;
    font-size: 11px;
    color: rgba(79, 83, 98, 255);
    text-align: right;
}


.info-num {
    font-size: 24px;
    color: rgba(168, 172, 185, 255);
    text-align: right;
}


.info1 {
    left: 6px;
    top: 0px;
}


.info2 {
    left: 87px;
    top: 5px;
}

.info3 {
    left: 178px;
    top: -17px;
}

.title {
    padding: 25px;
    font-size: 14px;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}

.test {
    width: 48%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-self: center;
    overflow: hidden;
}

@media only screen and (max-width: 1250px) {
    .doughnut-chart {
        transform: scale(0.9);
    }
    .title {
        padding: 18px;
    }
    .line-chart,
    .responsive-container{
        height: 80%;
    }

    .test {
        width: 100%;
    }
}

@media only screen and (max-width: 1080px) {
    .doughnut-chart {
        transform: scale(0.75);
    }
    .title {
        padding: 10px;
    }
    .line-chart,
    .responsive-container{
        height: 70%;
    }
}

@media only screen and (max-width: 980px) {
    .bottom-charts-container{
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
    }
    .line-chart {
        width: 100%;
        height: 400px;
        margin-right: 0;
    }
    .responsive-container {
        width: 100%;
        height: 400px;
        margin-top: 15px;
    }
    .bottom-charts-container {
        height: 645px;
    }
    .doughnut-chart {
        transform: scale(1);
    }
    .nav-bar-first-container {
        margin-left: 15px;
    }
    .main-chart-head>h2 {
        color: #dedfe1;
        font-size: 20px;
    }
    .avatar {
        display: none;
    }
    .nav-bar-second-container {
        justify-content: center;
    }
    .nav-bar-left {
        display: none;
    }
    .burger-menu-big-size{
        display: none;
    }
}

@media only screen and (max-width: 600px){
    .nav-bar-top {
        flex-direction: column;
    }
    .nav-bar-first-container {
        margin: 0 15px;
        order: 2;
        width: 95%;
    }
    .search-container {
        width: 100%;
        margin: 0;
    }
    .nav-bar-second-container {
        justify-content: flex-start;
        width: 95%;
    }
    .drop-down-container {
        width: 100%;
    }
    .drop-down{
        width: 100%;
    }
    .main-chart-head>h2 {
        font-size: 14px;
    }
    .main-chart-filter {
        width: 125px;
        flex-direction: column;
        align-items: flex-end;
    }
    .doughnut-chart {
        transform: scale(0.75);
    }
}
@media only screen and (max-width: 500px){
    .doughnut-chart {
        transform: scale(0.5);
    }
    .line-chart {
        height: 170px;
    }
    .responsive-container {
        height: 220px;
    }
    .bottom-charts-container {
        height: 450px;
    }
}

@media only screen and (max-width: 400px){
    .doughnut-chart {
        transform: scale(0.4);
    }
}
